body {
	background: url(images/bg02.gif) repeat-y center;
   	margin:0;
    height:100%;
}
td {
	font-size:11px;
	font-family:verdana,"microsoft Sans Serif";
	color:#333333;
}
input,textarea,select {
	border-width:1px;
	border-color:#CCCCCC;
	border-style:solid;
	background-color:#F9F9F9;
	color:#666666;
	font-family:verdana;
	font-size:10px;
}

a:link 		{color: #567443;text-decoration: none;}
a:active 	{color: #567443;text-decoration: none;}
a:visited 	{color: #567443;text-decoration: none;}
a:hover 	{color: #567443;text-decoration: none;font-weight: bold;}

.linkyellow			{color : #FFCC00;}
A.linkyellow:link 	{color : #FFCC00; text-decoration : none;}
A.linkyellow:visited{color : #FFCC00; text-decoration : none;}
A.linkyellow:hover 	{color : #FFCC00;text-decoration : none;}
A.linkyellow:active {color : #FFCC00; text-decoration : none;}

.txtwhite {
	color:#FFFFFF;
}
.txtblueclock {
	color:#688BC3;
}
.txtpink {
	color:#FF3366;
}
.txtblue {
	color:#3399CC;
}
.txtdarkgreen {
	color:#7CAAAA;
}
.txtdarkgreen02 {
	color:#5A7A47;
}
.txtbrown {
	color:#876D5C;
}
.txtdarkyellow {
	color:#A29008;
}
.txtgray {
	color:#999999;
}


<!-- SIZE -->
.maintb {
	width: 818px;
}
.bodytb {
	width: 800px;
}
#wrapper {
	height:100%;
}


.png {
	behavior: url("/class/win_png.htc");
}